*{
  font-family: 'Open Sans', Arial, sans-serif;
}
body{
  background-color: #000;
}
.login-form{
  width: 400px;
  position: fixed;
  top:50%;
  left:50%;
  transform: translate(-50%, -50%);
}
.chat-logo{
  width: 120px;
  height: 120px;
  border-radius: 50%;
  display: block;
  margin: auto;
}
input[type="text"]{
  width: 100%;
  height: 48px;
  font-size: 12pt;
  outline: none;
  border:0;
  border-radius: 12px;
  text-align: center;
}
.login-btn{
  border:0;
  outline: none;
  width: 100%;
  height: 48px;
  color:#fff;
  background-color: #0095f6;
  border-radius: 12px;
}
@media only screen and (max-width: 600px) {
  .login-form{
    width: calc(100% - 60px);
  }
}
